Solaris 10 (x86) : 150585-02 (deprecated)

Medium Nessus Plugin ID 69397


This plugin has been deprecated.


SunVTS 7.0_x86: Patch Set 17.1 consolidati.
Date this patch was last updated by Sun : Nov/18/13

This plugin has been deprecated and either replaced with individual 150585 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: Medium

ID: 69397

File Name: solaris10_x86_150585.nasl

Version: 1.7

Type: local

Published: 2013/08/20

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: Medium

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2013/11/18